<?php
/**
 * Title: Procedures
 * Slug: lps/procudure-options
 * Categories: page
 * Block Types: core/post-content
 * Post Types: page, post, wp_template
 * Inserter: no
 */
?>

<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"contrast-light","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-contrast-light-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)">
  <!-- wp:columns -->
  <div class="wp-block-columns">
  
    <!-- wp:column -->
    <div class="wp-block-column">
      <!-- wp:html --><a href="/our-procedures/cosmetic-surgery-procedures/body-contouring/"><!-- /wp:html -->
      <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30","right":"var:preset|spacing|30"}}},"backgroundColor":"base","layout":{"type":"constrained"}} -->
      <div class="wp-block-group has-base-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)">
      <!-- wp:heading {"level":3} -->
      <h3 class="wp-block-heading">Body</h3>
      <!-- /wp:heading -->
      <!-- wp:image {"id":237,"sizeSlug":"full","linkDestination":"none"} -->
      <figure class="wp-block-image size-full"><img src="<?php echo get_template_directory_uri(); ?>/img/cta-img1_0.png" alt="" class="wp-image-237"/></figure>
      <!-- /wp:image -->
      </div>
      <!-- /wp:group -->
      <!-- wp:html --></a><!-- /wp:html -->
    </div>
    <!-- /wp:column -->
    
    <!-- wp:column -->
    <div class="wp-block-column">
      <!-- wp:html --><a href="/our-procedures/cosmetic-surgery-procedures/breast-surgery/"><!-- /wp:html -->
      <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30","right":"var:preset|spacing|30"}}},"backgroundColor":"base","layout":{"type":"constrained"}} -->
      <div class="wp-block-group has-base-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)">
      <!-- wp:heading {"level":3} -->
      <h3 class="wp-block-heading">Breast</h3>
      <!-- /wp:heading -->
      <!-- wp:image {"id":238,"sizeSlug":"full","linkDestination":"none"} -->
      <figure class="wp-block-image size-full"><img src="<?php echo get_template_directory_uri(); ?>/img/cta-img2_0.png" alt="" class="wp-image-238"/></figure>
      <!-- /wp:image -->
      </div>
      <!-- /wp:group -->
      <!-- wp:html --></a><!-- /wp:html -->
    </div>
    <!-- /wp:column -->
    
    <!-- wp:column -->
    <div class="wp-block-column">
      <!-- wp:html --><a href="/our-procedures/cosmetic-surgery-procedures/facial-plastic-surgery/"><!-- /wp:html -->
      <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30","right":"var:preset|spacing|30"}}},"backgroundColor":"base","layout":{"type":"constrained"}} -->
      <div class="wp-block-group has-base-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)">
      <!-- wp:heading {"level":3} -->
      <h3 class="wp-block-heading">Face</h3>
      <!-- /wp:heading -->
      <!-- wp:image {"id":239,"sizeSlug":"full","linkDestination":"none"} -->
      <figure class="wp-block-image size-full"><img src="<?php echo get_template_directory_uri(); ?>/img/cta-img3_1.png" alt="" class="wp-image-239"/></figure>
      <!-- /wp:image -->
      </div>
      <!-- /wp:group -->
      <!-- wp:html --></a><!-- /wp:html -->
    </div>
    <!-- /wp:column -->
    
    <!-- wp:column -->
    <div class="wp-block-column">
      <!-- wp:html --><a href="/our-procedures/nonsurgical-procedures/"><!-- /wp:html -->
      <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"var:preset|spacing|30","right":"var:preset|spacing|30"}}},"backgroundColor":"base","layout":{"type":"constrained"}} -->
      <div class="wp-block-group has-base-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)">
      <!-- wp:heading {"level":3} -->
      <h3 class="wp-block-heading">Non-Surgical</h3>
      <!-- /wp:heading -->
      <!-- wp:image {"id":240,"sizeSlug":"full","linkDestination":"none"} -->
      <figure class="wp-block-image size-full"><img src="<?php echo get_template_directory_uri(); ?>/img/cta-img4_1.png" alt="" class="wp-image-240"/></figure>
      <!-- /wp:image -->
      </div>
      <!-- /wp:group -->
      <!-- wp:html --></a><!-- /wp:html -->
    </div>
    <!-- /wp:column -->
  
  </div>
  <!-- /wp:columns -->
</div>
<!-- /wp:group -->